name: checker
description: "A new Flutter project."
publish_to: 'none'

version: 1.0.0+1

environment:
  sdk: '>=3.3.3 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  http: ^1.0.0
  json_annotation: ^4.6.0
  json_serializable: ^6.1.1
  sqlite3_flutter_libs: ^0.5.2
  latlong2: ^0.9.0
  cupertino_icons: ^1.0.6
  uuid: ^3.0.6
  drift: ^2.0.2+1
  drift_db_viewer: ^2.0.0
  stream_transform: ^2.0.0
  flutter_riverpod: ^1.0.2
  path_provider: ^2.0.0
  path: ^1.8.0
  provider: ^6.0.1
  fl_chart: ^0.45.0
  charts_flutter: ^0.12.0
  flutter_map: ^6.1.0
  window_manager: ^0.2.7

dev_dependencies:
  drift_dev: ^2.16.0
  build_runner: ^2.1.4
  flutter_test:
    sdk: flutter

  flutter_lints: ^3.0.0


flutter:
  uses-material-design: true

 